package com.xxl.job.executor.material.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.xxl.job.executor.material.entity.BytedanceEffectVideoInfo;

/**
 * 有效视频信息
 * @author: jeecg-boot
 * @date:   2020-07-14
 * @cersion: V1.0
 */
public interface BytedanceEffectVideoInfoMapper extends BaseMapper<BytedanceEffectVideoInfo> {
    void updateTotalCost();

    void updateFinalCostDate();

    void updateTwoWeekCost();

    void updateShot();

    void updateClip();

    void updatePlan();

    void updatePlane();

    void updateManager();
}
